# Command: testsuite::issue-327

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-327 - Ensure that spike_generator handles large precise times

Synopsis:

    (issue-327) run -> NEST exits if test fails

Description:

      This test ensures that NEST handles round-off correctly also for large,
      precise spike times.

Author:

    Hans E Plesser, 2016-05-03

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/regressiontests/issue-327.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative